[form]
PositionX=-5
PositionY=8
PositionBar=top
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=726
CBFROMSITE.x=337
DEFCHECK0.x=375
DEFCHECK1.x=404
DEFCHECK2.x=497
DEFCHECK3.x=666
DEFCHECK4.x=375
DEFCHECK5.x=404
DEFCHECK6.x=375
DEFCHECK7.x=404
DEFCHECK8.x=438
DEFCHECK9.x=611
EDTAMOUNT.x=583
EDTFJRTOWN.x=324
EDTMONEY.x=471
EDTSJRTOWN.x=706
EDTWEIGHT.x=143
HKRHANDSET.x=162
SELDATE.x=250
SHPHKR.x=65
SHPSKR.x=442
SKRHANDSET.x=542
ZDBJFEE.x=471
ZDBJJE.x=191
ZDBZ.x=384
ZDDAISJE.x=552
ZDDEF1.x=283
ZDDEF2.x=322
ZDDEF3.x=606
ZDDEF4.x=143
ZDHKR.x=132
ZDHKRDH.x=282
ZDHKRDZ.x=132
ZDHKRLXR.x=150
ZDHKRS.x=142
ZDHKRXS.x=235
ZDHKRYB.x=338
ZDJIAJIFEE.x=112
ZDNIAN.x=181
ZDPJBH.x=467
ZDQITAFEE.x=754
ZDRI.x=231
ZDSHOUXUFEE.x=758
ZDSIGN.x=108
ZDSJRAREA.x=615
ZDSKR.x=508
ZDSKRDH.x=664
ZDSKRDZ.x=504
ZDSKRLXR.x=531
ZDSKRS.x=522
ZDSKRXS.x=617
ZDSKRYB.x=724
ZDSOFT.x=1000
ZDSONGHFEE.x=605
ZDTIME.x=15
ZDUSERCODE.x=15
ZDWPNR.x=100
ZDYUE.x=210
ZDYUNFEE.x=716
ZDZYYYQC.x=377
[viewy]
CBDESTSITE.y=120
CBFROMSITE.y=120
DEFCHECK0.y=295
DEFCHECK1.y=295
DEFCHECK2.y=288
DEFCHECK3.y=288
DEFCHECK4.y=316
DEFCHECK5.y=316
DEFCHECK6.y=332
DEFCHECK7.y=332
DEFCHECK8.y=321
DEFCHECK9.y=321
EDTAMOUNT.y=358
EDTFJRTOWN.y=160
EDTMONEY.y=392
EDTSJRTOWN.y=160
EDTWEIGHT.y=348
HKRHANDSET.y=255
SELDATE.y=434
SHPHKR.y=149
SHPSKR.y=149
SKRHANDSET.y=255
ZDBJFEE.y=358
ZDBJJE.y=388
ZDBZ.y=413
ZDDAISJE.y=315
ZDDEF1.y=413
ZDDEF2.y=353
ZDDEF3.y=405
ZDDEF4.y=368
ZDHKR.y=223
ZDHKRDH.y=255
ZDHKRDZ.y=187
ZDHKRLXR.y=120
ZDHKRS.y=160
ZDHKRXS.y=160
ZDHKRYB.y=252
ZDJIAJIFEE.y=400
ZDNIAN.y=435
ZDPJBH.y=85
ZDQITAFEE.y=315
ZDRI.y=435
ZDSHOUXUFEE.y=284
ZDSIGN.y=430
ZDSJRAREA.y=410
ZDSKR.y=223
ZDSKRDH.y=255
ZDSKRDZ.y=187
ZDSKRLXR.y=120
ZDSKRS.y=160
ZDSKRXS.y=160
ZDSKRYB.y=247
ZDSOFT.y=93
ZDSONGHFEE.y=284
ZDTIME.y=30
ZDUSERCODE.y=30
ZDWPNR.y=388
ZDYUE.y=435
ZDYUNFEE.y=358
ZDZYYYQC.y=66
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=16
DEFCHECK1.h=16
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=16
DEFCHECK5.h=16
DEFCHECK6.h=16
DEFCHECK7.h=16
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=18
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=18
HKRHANDSET.h=19
SELDATE.h=19
SHPHKR.h=32
SHPSKR.h=34
SKRHANDSET.h=19
ZDBJFEE.h=18
ZDBJJE.h=20
ZDBZ.h=21
ZDDAISJE.h=18
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=21
ZDDEF4.h=18
ZDHKR.h=20
ZDHKRDH.h=19
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=16
ZDJIAJIFEE.h=20
ZDNIAN.h=15
ZDPJBH.h=16
ZDQITAFEE.h=18
ZDRI.h=15
ZDSHOUXUFEE.h=18
ZDSIGN.h=20
ZDSJRAREA.h=25
ZDSKR.h=20
ZDSKRDH.h=19
ZDSKRDZ.h=31
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=18
ZDSONGHFEE.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=15
ZDYUNFEE.h=18
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=74
CBFROMSITE.w=84
DEFCHECK0.w=15
DEFCHECK1.w=15
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=15
DEFCHECK5.w=15
DEFCHECK6.w=15
DEFCHECK7.w=15
DEFCHECK8.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=53
EDTFJRTOWN.w=64
EDTMONEY.w=48
EDTSJRTOWN.w=63
EDTWEIGHT.w=48
HKRHANDSET.w=114
SELDATE.w=24
SHPHKR.w=72
SHPSKR.w=74
SKRHANDSET.w=110
ZDBJFEE.w=48
ZDBJJE.w=59
ZDBZ.w=212
ZDDAISJE.w=41
ZDDEF1.w=64
ZDDEF2.w=73
ZDDEF3.w=139
ZDDEF4.w=48
ZDHKR.w=294
ZDHKRDH.w=114
ZDHKRDZ.w=294
ZDHKRLXR.w=94
ZDHKRS.w=75
ZDHKRXS.w=69
ZDHKRYB.w=71
ZDJIAJIFEE.w=100
ZDNIAN.w=28
ZDPJBH.w=221
ZDQITAFEE.w=45
ZDRI.w=17
ZDSHOUXUFEE.w=42
ZDSIGN.w=47
ZDSJRAREA.w=160
ZDSKR.w=304
ZDSKRDH.w=113
ZDSKRDZ.w=304
ZDSKRLXR.w=78
ZDSKRS.w=77
ZDSKRXS.w=73
ZDSKRYB.w=67
ZDSOFT.w=208
ZDSONGHFEE.w=42
ZDTIME.w=50
ZDUSERCODE.w=50
ZDWPNR.w=57
ZDYUE.w=20
ZDYUNFEE.w=49
ZDZYYYQC.w=113
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=1
ZDSONGHFEE.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDSONGHFEE.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
